/*
 Theme Name:   Farmers Air
 Theme URI:    http://www.farmersair.co.nz/
 Description:  GeneratePress Child Theme for Farmers Air website
 Author:       Goodpixel
 Author URI:   http://www.goodpixel.co.nz
 Template:     generatepress
 Version:      1.0.0
 Tags:
 Text Domain:  wdi
*/


/* =Theme customization starts here
-------------------------------------------------------------- */
@media (max-width: 467px) {
.site-logo img {
    max-width: 300px !important;
}
}
h4 {
  color: #296dac;
  font-weight: 700;
}

.site-header,
.main-navigation {
  text-shadow: 0 2px 2px rgba(0,0,0,.25)
}
.header-widget {
    text-align: right;
}
  .header-widget h1,
  .header-widget h2,
  .header-widget h3 {
    color: #fff;
  }
  .header-widget h3 + p {
      margin-top: -1em;
  }
  @media (max-width: 519px) {
    .header-widget .widget {
      margin: .5em 0 0;
      text-align: center;
    }
    .header-widget .widget p:last-child {
      margin-bottom: 0;
    }
  }

.site-branding {
  text-align: center;
}
  @media (min-width: 520px) {
    .site-branding {
      float: left;
    }
  }
  .site-branding .site-logo {
    margin: 0 0 1rem;
  }
   .site-logo img {
    max-width: 400px;
}
  .site-branding .main-title {
    font-style: italic;
  }

.menu-item-225 a {
  background: #455E24;
}
  .menu-item-225 a:hover {
    background: #2C4016;
  }

.panel-grid-cell .widget-title {
  margin-bottom: .25rem;
}
.entry-content .widget ul li {
  list-style: square;
  margin: 0 1em .5em 1.5em;
}
img.clip,
.clip > .so-widget-sow-image > img,
img.brand,
.brand > .so-widget-sow-image > img {
  -webkit-clip-path: polygon(50px 100%, 0 calc(100% - 50px), 0 0, 100% 0, 100% 100%);
  clip-path: polygon(50px 100%, 0 calc(100% - 50px), 0 0, 100% 0, 100% 100%);
}
.sow-slider-image-wrapper > img {
  -webkit-clip-path: polygon(120px 100%, 0 calc(100% - 120px), 0 0, 100% 0, 100% 100%);
  clip-path: polygon(120px 100%, 0 calc(100% - 120px), 0 0, 100% 0, 100% 100%);
}
@media screen and (min-width: 800px){
  .sow-slider-image-wrapper > img {
    -webkit-clip-path: polygon(180px 100%, 0 calc(100% - 180px), 0 0, 100% 0, 100% 100%);
    clip-path: polygon(180px 100%, 0 calc(100% - 180px), 0 0, 100% 0, 100% 100%);
  }
}
.sow-google-map-canvas {
  background: #999;
  border: 1px solid #ccc;
}
.sow-slider-image {
  background: rgba(0, 0, 0, 0) !important;
}
.page .textwidget .contact-form textarea {
  width: 100%;
  height: 8em;
  max-width: 30rem;
}

/* If a slider is the first widget,  supersize it. */
.widget_sow-slider.panel-first-child {
  margin: -40px -40px 0 -40px;
}
